/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	background-color:#fff;
	float:none;
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
	margin-left:2px;
}
/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:11px;
	font-weight:bold;
	display:block;
	padding: 10px 70px;
	text-decoration:none;
	height:12px;
	background-color:#00A9E1;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
ul.css-tabs li:first-child{
	margin-left:0;	
}
ul.css-tabs a:hover {
	background-color:#3DBEE8;
}
	
/* selected tab */
ul.css-tabs a.current {
	padding: 10px 71px;
	background-color:#002537;	
	color:#fff;
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
}
ul.fut-arg{
	height:22px;
	background-color:#E2E2E2;
}
ul.fut-arg li{
	margin-top:4px;	
}
ul.fut-arg a, ul.fut-arg a.current{
	text-decoration:none;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	/*background-image:url('/img/flech_solapa.jpg');*/
	background-position:right;
	background-repeat:no-repeat;
	padding: 1px 37px 1px 5px;
}
ul.fut-arg a.current{
	padding-right:38px;	
}
.css-panes{
	border-top:none;
	clear:both;
	background-color:#FFF;
}
.solapa_div ul li a {
	font-family:Arial, Helvetica, sans-serif;
	color: #374A91;
    text-decoration: none;	
}
.solapa_div ul li a:hover{
	text-decoration:underline;	
} 
.solapa_div ul {
	background-color:#FFF;
	line-height: 18px;
    list-style: decimal outside none;
    padding: 10px 10px 10px 30px;
	}
.solapa_div ul li {
    color: #2484CB;
    font-size: 14px;
    font-weight: bold;
}
.solapa_div ul li a{
	color:#002537;
	font-size:12px;
	font-weight:normal;
}

/**** Diarios Solapas ****/
ul.diarios_tabs{
	height:28px;	
}
ul.diarios_tabs a.current{
	background-color:transparent;
	padding:0;
	padding-bottom:1px;
}
ul.diarios_tabs li{
	margin-left:1px;
}
ul.diarios_tabs a{
	background-color:transparent;
	padding:0;
	height:27px;
}